Subject: Re: Realtek 8139 problem on 486.

From: Nikolai Zhubr <[email-masked]>
Date: Sun, 30 May 2021 20:27:20 +0300

Hi all,

30.05.2021 13:36, Nikolai Zhubr:
> So, 8139too 0.9.18-pre4 as of kernel 2.2.20 is the one that apparently
> works correctly here. I feel the bisect is going to be massive.

It appears the problem arrived between kernel 2.6.2 and 2.6.3, that is 
respectively 8139too versions 0.9.26 and 0.9.27.
Unmodified kernel 2.6.2 works fine, unmodified kernel 2.6.3 shows 
reproducable connectivity issues.

The diff is not small, I'm not sure I can dig through.
Any hints/ideas greatly appreciated.

Thank you,

Regards,
Nikolai